

html, body {
    height: 100%;
    width: 1260px;
	margin-left: auto;
	margin-right: auto;
}

body {
    margin: 0 auto;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    background: #FDFEFD url(images/degrade.png) repeat-x;
    position: absolute;
    width: 1260px;
}

h1, h2, h3 {
    margin-top: 0px;
}

p, ol, ul {
    margin-top: 0px;
}
/*
p {
    line-height: 170%;
}*/

ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

li {
    padding: 5px;
}
strong {
}

a {
    color: #009933;
}

a:hover {
    text-decoration: none;
}

a img {
    border: none;
}

img.border {
}

img.alignleft {
    float: left;
    padding-right: 5px;
    padding-top: 4px;
}

img.alignright {
    float: right;
}

img.aligncenter {
    margin: 0px auto;
}

hr {
    display: none;
}

/** WRAPPER */

#wrapper {
}

.container {
    width: 980px;
    margin: 0px auto;
}

.clearfix {
    clear: both;
}

/** HEADER */

#header {
	width: 1200px;
    /*width: 95%;*/
    height: 200px;
	float: left;
	margin-left: 30px;
    /*background: url(images/img02.jpg) no-repeat left top;*/
}

/** LOGO */

#logo {
    width: 960px;
    height: 30px;
    margin: 0px auto;
    text-transform: uppercase;
}

#logo h1 a {
    display: block;
    margin: 0px;
    padding: 10px 0px 0px 0px;
    font-size: 36px;
}

#logo p {
    margin: -28px 0px 0px 5px;
    padding: 0px;
    font-size: 12px;
}

#logo a {
    text-decoration: none;
}

/** MENU */

#menu {
	width: 1200px;
    /*width: 95%;*/
	float: left;
	margin-left: 30px;
    width: 1200px;
    /*width: 95%;*/
    height: 35px;
    background-color:#009933;
    border-radius:0px 0px 7px 7px;
    box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.7),
            1px 2px 2px rgba(255, 255, 255, 0.6) inset;
    /*background: url(images/img03.jpg) no-repeat left top;*/
}

#menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    line-height: normal;
}

#menu li {
    float: left;
}

#menu a {
    display: block;
    height: 23px;
    margin: 0px 0px 0px 0px;
    padding: 7px 25px 0px 25px;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
}

#menu:first-letter {
    text-transform: capitalize;
}

#menu a:hover {
    background: #000000;
    text-decoration: none;
    color: #FFFFFF;
}

#menu .navigation .en_cours a {
    background: #000000 url(images/img04.jpg) no-repeat left top;
    color: #FFFFFF;
}

/** PAGE */

#page {
	float: left;
	margin-left: 30px;
	margin-right: 30px;
	height: auto;
	width: 1200px;
}

/** MENU ROUTAGE */
.menu_routage
{
	width: 1200px;
	/*width: 95%;*/
	float: left;
	font-size:10px;
	height: 35px;
}

/** CONTENT */

#content {
	float: left;
	
    width: 912px;
    /*width: 76%;*/
	padding: 1%;
	background: #FFF;
	border: solid 1px #999;
	border-radius:5px;
	min-height: 750px;
	max-height: auto;
}

/** SIDEBAR */

#sidebar {
	width: 240px;
	/*width: 20%;*/
    float: right;
	right: 0px;
	/*
	position: absolute;
	padding-right: 30px;*/
}

#sidebar h2 {
    padding: 0px 0px 10px 0px;
    text-transform: uppercase;
    font-size: 18px;
}

#sidebar li ul {
    margin: 0px 0px 0px 20px;
    padding: 0px 0px 20px 0px;
}

#sidebar li li {
    padding: 0px 0px 5px 0px;
}

#sidebar p {
    margin: 0px 0px 20px 0px;
}

/** POST */

.post {
    margin-bottom: 20px;
    background: url(images/img05.jpg) repeat-x left bottom;
}

.post .title {
    margin: 0px;
    padding-bottom: 10px;
	padding-top:20px;
    letter-spacing: -1px;
}

.post .title a {
    border: none;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 22px;
    color: #000000;
}

.post .meta {
    display: block;
    margin-top: -15px;
    padding: 5px 0px;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: italic;
}

.post .meta a {
}

.post .entry {
    text-align: justify;
    padding: 10px 10px 10px 0px;
}

/** FOOTER */

#footer {
	padding-top: 20px;
	clear: both;
	margin-top: 30px;
	width: 1200px;
    /*width: 95%;*/
	float: left;
	margin-left: 30px;
    /*background: url(images/img05.jpg) repeat-x left top;*/
}

#footer p {
    margin: 0px;
    padding: 20px 0px 20px 0px;
    text-align: center;
    font-size: 11px;
     color: #009933;
}

#footer a {
    color: #000000;
}

/** FIL-INFO */

#fil-info {
    width: 1200px;
    /*width: 95%;*/
	float: left;
	margin-left: 30px;
    	height: 15px;
	font: 1.4em sans-serif;
	padding: 3px 0px 6px 0px;
	color: #bf3a17;
}


/** SEPARATION */

#separation {
    width: 1200px;
    /*width: 95%;*/
	float: left;
	margin-left: 30px;
    height: 5px;
}


/** SOCIAL-MEDIA */

#social-media {
    border: solid 1px #999;
    border-radius:7px;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
	padding: 0px 0px 5px 0px;
	background: white;
	box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.7),
            1px 2px 2px rgba(255, 255, 255, 0.6) inset;
}


#syndication {
	border: solid 1px #999;
	background: white;
    border-radius:7px;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.7),
            1px 2px 2px rgba(255, 255, 255, 0.6) inset;
}

#titre_sidebar {
	border-radius:5px 5px 0px 0px;
	padding-top: 5px;
	width: 100%;
	height: 25px;
	background: #009933;
	text-align: center;
	color: white;
}

.twitter-timeline {
	height: 20px;
}


/** MENU-SECONDAIRE */

.menu-secondaire {
    width: 936px;
    /*width: 78%;*/
	float: left;
    padding: 0px 0px 4px 0px;
    /*border:1px solid black;
    border-radius:7px;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;*/
}


/** TAB-PANEL */
.tab { 
    font-family: verdana,sans-serif; 
    font-size: 14px;
    width: 150px;
    overflow: none;
    white-space: nowrap;
    text-align: center;
    border-style: solid;
    border-color: black;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 0px;
    cursor: pointer;
    border-radius:10px 0px 0px 0px;
    text-transform: lowercase;
}
.tabhold { 
    background-color: white;
    color: black;
    font-size: 10px;
}
.tabfocus { 
    background-color: black;
    color: white;
    font-size: 12px;
}
.tabcontent { 
    font-family: sans-serif; 
    font-size: 12px;
    width: 900px;
    height: auto;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    padding-top: 15px;
    padding-left: 1em;
    padding-right: 1em;
}


#search {
    float: right;
    width: 220px;
}

#search form {
    height: 41px;
    margin: 0;
    padding: 7px 0 0 0px;
}

#search fieldset {
    margin: 0;
    padding: 0;
    border: none;
}

#search-text {
    width: 210px;
	height: 12px;
    padding: 3px 5px 6px 0px;
    border: none;
    background: #FFFFFF url(images/imgsearch.jpg) no-repeat left top;
    text-transform: lowercase;
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #000000;
}

#search-submit {
    width: 62px;
    height: 22px;
    border: none;
    background: none;
    color: #000000;
}


/* branch_first branch_suite

#branch_first {
        padding-left: 0px;
        
}

/* branch_suite branch_suite

#branch_suite {
        padding-top: 0px;
        text-decoration: underline;
        display: inline;
        float:none ;
}*/


* html ul li
{
    position: relative;
}

/* horizontal position of each column */

#tabcontent ul li.branch_first { margin-left: 0em; }


#column1 {
           display: inline-table;
}
#column2 { 
           display: inline-table;
}
#column3 { 
           display: inline-table;
}

#tabcontent li.reset
{
    margin-top: 0em;
}

#tabcontent ul li a
{
    display: block;
    width: 24em;
    text-decoration: none;
}

#tabcontent ul
{
    margin: 0 0 1em 2em;
    padding: 0;
}

#tabcontent ul li
{
    /* Stipulate the height of each item so that 
    vertical return = items * height */

    line-height: 1.2em;

    /* Clear the default margins & padding 
    so we can style the list from scratch */

    margin: 0;
    padding: 0;
}

#contenu_social {
	margin: 5px;
}

.icon {
	padding: 5px;
}

.fieldset_content a{
	font-family: sans-serif;
	text-decoration: none;
}
.fieldset_content a:HOVER{
	color: #000000;
}

/* Breadcrumbs */
.breadcrumbs_container {
    float: left;
    width: 924px;
    /*width: 77%;*/
    height: 38px;
}

.breadcrumbs {
    float: left;
    padding: 0 10px;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 0 #fff;
    -moz-box-shadow: 0 1px 0 #fff;
    box-shadow: 0 1px 0 #fff;
    height: 23px;
    margin: 4px 3%;
}

.breadcrumbs a {
    display: inline-block;
    float: left;
    height: 24px;
    line-height: 23px;
}

.breadcrumbs a.current, .breadcrumbs a.current:hover {
    color: #000;
    font-weight: bold;
    text-shadow: 0 1px 0 #fff;
    text-decoration: none;
}

.breadcrumbs a:link, .breadcrumbs a:visited {
    color: #44474F;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    font-weight: bold;}

.breadcrumbs a:hover {
    color: #222222;
}

.breadcrumb_divider {
    display: inline-block;
    width: 12px;
    height: 24px;
    background: url(images/breadcrumb_divider.png) no-repeat;
    float: left;
    margin: 0 5px;
}


#videoDiv {
	margin: 20px;
}


.nivoSlider{position:relative;}
.nivoSlider img{position:absolute;top:0;left:0;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;z-index:60;display:none;margin:0;padding:0;}
.nivo-slice{display:block;position:absolute;height:100%;}
.nivo-caption{position:absolute;left:0;bottom:0;background:#000;color:#fff;opacity:0.8;width:100%;z-index:89;}
.nivo-caption p{margin:0;padding:5px;}
.nivo-caption a{display:inline!important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:99;cursor:pointer;}
.nivo-prevNav{left:0;}
.nivo-nextNav{right:0;}
.nivo-controlNav a{position:relative;z-index:99;cursor:pointer;}
.nivo-controlNav a.active{font-weight:700;}

#slider{position:relative;min-height:200px;background:#202834 url(images/loading.gif) no-repeat 50% 50%;
		-moz-border-radius:7px 7px 0px 0px;
		-webkit-border-radius:7px 7px 0px 0px;
		border-radius:7px 7px 0px 0px;
		box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.7),
            1px 2px 2px rgba(255, 255, 255, 0.6) inset;}
#slider img{position:absolute;top:0;left:0;display:none;}
#slider a{border:0;display:block;}
.nivo-controlNav{position:absolute;left:47%;}
.nivo-controlNav a{display:block;width:10px;height:10px;background:url(images/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.nivo-controlNav a.active{background-position:-10px 0;}
.nivo-directionNav a{display:block;width:30px;height:30px;background:url(images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav{background-position:-30px 0;right:15px;}
a.nivo-prevNav{left:15px;}
.nivo-caption a{text-decoration:underline;}